.page-admin {
  .btn-submit-item {
    @media (max-width: 991.98px) {
      width: inherit;
    }
  }

  .grid-container-2 {
    @media (max-width: 991.98px) {
      display: flex;
      flex-direction: column;
    }

    ul {
      @media (max-width: 991.98px) {
        padding-inline-start: 0;
      }
    }

    .input-box-add-item {
      .button-search {
        @media (max-width: 991.98px) {
          margin-top: 15px;
        }
      }
    }
  }

  .container-group-items {
    @media (max-width: 991.98px) {
      max-height: 300px;
      height: auto;
    }
  }
}
